List unadopted repositories
GET
/admin/unadopted
const url = 'https://gitea.com/api/v1/admin/unadopted';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.com/api/v1/admin/unadopted \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”page
integer
Page number of results to return (1-based)
limit
integer
Page size of results
pattern
string
Pattern of repositories to search for
Responses
Section titled “Responses”StringSlice
Media typeapplication/json
Array<string>
Examplegenerated
[ "example"]APIForbiddenError is a forbidden error response
Media typeapplication/json
Headers
Section titled “Headers”message
string
url
string